@charset "euc-jp";

/*＃========================================================
 *
 *	css file for "Qui System"
 *	file name : common.css
 *	page name : "共通"
 *
==========================================================*/

/*-----------------------------------
	 レイアウト
------------------------------------*/
div#header {
	background-image: url(../common/head_bg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
    width: 880px;
    height: 5px;
    margin: 0 auto;
}

div#container {
	width: 873px;
	margin: 0 auto;
	background-color: #fff;
	text-align: left;
	background-image: url(../common/container_bg.png);
	background-repeat: repeat-y;
}
#container:after {/* firefox背景色表示用 */
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

div#footer {
    width: 880px;
    margin: 0 auto;
	background-image: none;
	background-color: #FFFFFF;
}

/* メインテーブル */
#main_tbl {
	width: 859px;
	height: 100%;
	padding: 0px;
	margin: 0px auto;
}


/* サイド 幅 */
#side_td {
	padding: 0px;
	margin: 0px;
	width: 192px;
	vertical-align: top;
	text-align: left;
}

#cont_td {
	margin: 0px;
	padding: 0px;
	width: 667px;
	vertical-align: top;
	text-align: left;
}

/* 企業ロゴ */
#side_logo {
	width: 192px;
	height: 78px;
	text-decoration: none;
	margin: 48px 0px 30px 0px;
	padding: 0px;
}

/* お問い合わせ */
#inquiry {
	width: 610px;
	height: 34px;
	text-decoration: none;
	margin: 23px 0px 27px 24px;
	padding: 0px;
}

/* お知らせバナー */
#info_banner {
	width: 610px;
	text-decoration: none;
	margin: 23px 0px 0px 24px;
	padding: 0px;
}

/*-----------------------------------　
	フォント
------------------------------------*/
.font_red{
	color: #970F00;
}

.font_big{
	font-size: 14px;
	font-weight: bold;
	color: #505050;
}

.font_small{
	font-size: 10px;
}

.font_red_big{
	font-size: 14px;
	font-weight: bold;
	color: #DE2859;
}

/*-----------------------------------　
	 区切り 
------------------------------------*/
hr.hr_dot {
	height:1px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #A7A7A7;
	margin: 0.5em 0px;
	padding: 0px;
}

/*-----------------------------------　
	 ページタイトル
------------------------------------*/

#page_title {
	margin: 0px 0px 32px;
}

/*-----------------------------------　
	 ページトップ
------------------------------------*/
.page_top {
	margin: 0.5em 0px 1em;
	width: 600px;
	text-align: right;
}

/*-----------------------------------　
	 リンク
------------------------------------*/
.blue_point li {
	display: block;
	color: #3A4797;
	font-weight: bold;
	font-size: 14px;
	margin: 22px 0px 0px;
}
.blue_point p {
	color: #505050;
}
.border {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CED2E5;
}
